/// <reference types="react" />
declare const _default: {
    LineGraph16: import("react").FC<import("../../IconBase.types").IconProps>;
    LineGraph24: import("react").FC<import("../../IconBase.types").IconProps>;
    LineGraph32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
